button.video-toggle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: transparent;
    border: none;
    cursor: pointer;
    z-index: 10; 
}

button.video-toggle i {
    font-size: 60px;
    color: #111;
    pointer-events: none;
}

.video-overlay {
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3); /* guessing */
    z-index: 5;
}


/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
@font-face {
  font-family: "Cinzel-Regular";
  src: url('../fonts/Cinzel-Regular.ttf');
}

@font-face {
  font-family: "Cinzel-Medium";
  src: url('../fonts/Cinzel-Medium.ttf');
}

@font-face {
  font-family: "Poppins-Regular";
  src: url('../fonts/Poppins-Regular.ttf');
}

@font-face {
  font-family: "Poppins-Medium";
  src: url('../fonts/Poppins-Medium.ttf');
}

body {
  font-family: "Poppins-Regular";
  letter-spacing: .06em;
  color: #333333;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Cinzel-Medium";
}

a {
  text-decoration: none;
}
p{
  font-size: 18px;
  color: #333333;
  line-height: normal;
  font-family: "Poppins-Regular";
  letter-spacing: .06em;
}
/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #012348;
  border-top-color: #e2eefd;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #012348;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #012348;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

.back-to-top svg {
  color: #fff;
}

/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}
.scrolled-offset {
  margin-top: 80px; /* Equal to header height */
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background-color: #fff; /* Start fully transparent */
  transition: background-color 0.1s linear, padding 0.3s ease;
  z-index: 997;
  width: 100%;
  padding: 10px 0;
  position: fixed;
}

#header.fixed-top {
  padding: 10px 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1); /* optional shadow */
}

#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.8px;
  font-family: "Poppins", sans-serif;
}

#header .logo a {
  color: #222222;
}

#header .logo a span {
  color: #106eea;
}

#header .logo img {
    max-height: 80px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px 0 10px 20px;
}

.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 3px;
  font-size: 18px;
  font-weight: 500;
  color: #111;
  white-space: nowrap;
  transition: 0.3s;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Cinzel-Regular";
}

.navbar ul li:last-child a {
  text-transform: unset;
  background-color: #000;
  color: #fff;
  padding: 5px 15px;
  border-radius: 10px;
}

.nav-div i {
    display: none;
}

body.nav-open {
  overflow: hidden;
}
/*
#header.fixed-top .navbar a, #header.fixed-top .navbar a:focus {
  color: #000;
  transition: 0.3s;
}*/

nav#navbar i {
    display: none;
}

.nav-div i {
    color: #111;
}
#header.fixed-top .nav-div i {
    color: #111;
}
a.whatsapp-header {
    margin-left: 40px;
}
/* Mobile Nav Toggle Button */
.mobile-nav-toggle {
  color: #222222;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 1;
  transition: 0.5s;
  position: relative;
  z-index: 1001;
}

.mobile-nav-toggle.fa-xmark {
  color: #111;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

/* Mobile Navbar Opened */
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 80px;
  right: 0;
  left: 0;
  bottom: 0;
  backdrop-filter: blur(5px);
  transition: 0.3s;
  z-index: 999;
}

/* Navbar Menu List in Mobile */
.navbar-mobile ul {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 15px;
    padding: 20px 10px;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
    height: fit-content;
    border-radius: 10px 0px 0px 10px;
}

/* Links Styling */
.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 12px 20px;
  font-size: 1.25rem;
  color: #222222;
}

.navbar-mobile > ul > li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover > a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover > a {
  color: #106eea;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

/* Dropdown inside Mobile Navbar */
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover > a {
  color: #106eea;
}

.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-title h2 {
    font-size: 38px;
    color: #111;
    font-family: "Cinzel-Medium";
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  padding: 0;
  background-color: #fff;
	    position: relative;
}

.hero-video img {
    width: 100%;
}

.hero-video,.hero-video-mobile {
  position: relative;
  overflow: hidden;
	margin-top: 80px;
}

.hero-video video {
  width: 100%;
  height: auto;
  display: block;
}
.hero-video,
.hero-video-mobile {
	position: relative;
	width: 100%;
	overflow: hidden;
	object-fit: cover;
	object-position: center;
}

section#video-section iframe {
    object-fit: cover;
    width: 100%;
    height: 700px;
}
.sound-toggle {
	position: absolute;
	bottom: 20px;
	right: 20px;
	background: rgba(0, 0, 0, 0.6);
	border: none;
	color: #fff;
	padding: 10px;
	border-radius: 50%;
	cursor: pointer;
	font-size: 18px;
	z-index: 10;
}
.hero-video-mobile video {
  width: 100%;
}
.sound-toggle:hover {
	background: rgba(255, 255, 255, 0.3);
}
/*--------------------------------------------------------------
# Estate Journey
--------------------------------------------------------------*/
.estate-journey-content p {
    margin-bottom: 0;
}

.estate-journey-title h2 {
    color: #000;
    font-size: 42px;
    font-family: 'Cinzel-Medium';
}

section#estate-journey {
    padding-bottom: 0;
}

section.instagram-section {
    padding-top: 0;
}
/*--------------------------------------------------------------
# Counter
--------------------------------------------------------------*/
section#counter  {
    margin-bottom: -240px;
    overflow: visible;
    position: relative;
}

.counter-box {
    background: #fff;
    padding: 20px 20px;
    margin-bottom: 30px;
    transition: all 0.3s ease;
    text-align: center;
}

.counter-box h2 {
  font-size: 42px;
  color: #333;
}

.counter-box p {
    font-size: 18px;
    margin-top: 10px;
    color: #111;
}

section#counter-img {
    padding-bottom: 0;
}

.our-team-content {
    padding-top: 30px;
}
/*--------------------------------------------------------------
# Get Started
--------------------------------------------------------------*/
section#get-started {
    padding: 0;
    background-color: #012348;
    color: #fff;
}

.get-started-content h2 {
    font-size: 48px;
    margin-bottom: 20px;
    font-family: "Cinzel-Medium";
}

.get-started-content p {
    color: #fff;
}

section#get-started .wpcf7-submit,button#custom-submit-btn {
    background-color: #CCE4FE;
    padding: 10px 20px;
    border: none;
    border-radius: 8px;
    font-size: 18px;
}
section#get-started span.wpcf7-form-control.wpcf7-radio.form-input {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.content-box img {
    margin-right: 20px;
    width: 40px;
}
section#get-started span.wpcf7-form-control.wpcf7-radio.form-input .wpcf7-list-item {
    font-family: "Poppins-Regular";
    letter-spacing: .06em;
    margin: 0 !important;
}

div#goa-form-wrapper span.wpcf7-form-control.wpcf7-radio.form-check {
    display: flex;
    flex-direction: column;
    padding: 0;
}

span.wpcf7-list-item {
    margin: 0;
    padding: 5px 0;
}

section#get-started span.wpcf7-form-control.wpcf7-radio {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 0;
}

label.inside-form-lable {
    margin-bottom: 10px;
}

.get-started-content {
    padding: 10% 10%;
}

p.we-specialize {
    margin-top: -10px;
    margin-bottom: 20px;
}

p.form-heading {
    font-size: 25px;
}

/* Hide default radio */
input[type="radio"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 16px;
  height: 16px;
  border: 2px solid white;
  background-color: #012348;
  border-radius: 50%;
  cursor: pointer;
  position: relative;
}

/* Add inner dot when checked */
input[type="radio"]:checked::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 8px;
  height: 8px;
  background-color: white;
  border-radius: 50%;
  transform: translate(-50%, -50%);
}

.plot-radio span.wpcf7-form-control.wpcf7-radio {
    flex-direction: row !important;
    gap: 30px !important;
    margin-top: 5px;
}

.form-control:focus {
    color: unset;
    background-color: unset;
    border-color: unset;
    outline: 0;
    box-shadow: unset;
}
.form-select:focus {
    border-color: unset;
    outline: 0;
    box-shadow: unset;
}
/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonial-review .star {
  font-size: 20px;
  color: #ccc; /* Empty star */
  margin-right: 2px;
}

.testimonial-review .star.filled {
  color: #FFD700; /* Gold star */
}

/* .testimonials-slider:after {
    content: "";
    width: 300px;
    height: 300px;
    background: linear-gradient(270deg, #FFFFFF 20.22%, rgba(255, 255, 255, 0) 100%);
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

.testimonials-slider:before {
    content: "";
    width: 300px;
    height: 300px;
    background: linear-gradient(90deg, #FFFFFF 20.22%, rgba(255, 255, 255, 0) 100%);
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
} */

.testimonial-box {
    border: 1px solid #B7B7B7;
    padding: 20px;
    border-radius: 10px;
}

.testimonial-author-img {
    display: flex
;
    align-items: center;
    gap: 10px;
}

p.testimonial-content {
    color: #333333;
    font-size: 13px;
	height: 220px;
}

.testimonial-author-review {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #D7D7D7;
    padding-top: 20px;
}

.testimonial-author-name h3 {
    color: #000;
    font-size: 18px;
    margin-bottom: 5px;
}

.testimonial-author-name p {
    margin-bottom: 0;
    color: #4F4F4F;
    font-size: 14px;
}

.testimonials-slider .slick-slide {
    margin: 10px;
}
/*--------------------------------------------------------------
# Our Properties
--------------------------------------------------------------*/
ul#propertyTab {
    border: none;
}

ul#propertyTab {
    border: none;
    gap: 10px;
}

.nav-tabs .nav-link {
    background-color: #fff !important;
    color: #111;
    border: 1px solid #CDCDCD !important;
    border-radius: 8px;
    font-size: 18px;
    font-family: "Poppins-Regular";
  letter-spacing: .06em;
}

.nav-tabs .nav-link.active {
    background-color: #012348 !important;
    color: #fff !important;
}

.properties-img img {
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
    margin-bottom: 10px;
	 height: 250px;
}

p.bhk {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1111;
    background-color: #fff;
    font-size: 16px;
    padding: 6px;
    border-radius: 5px;
    text-transform: uppercase;
   
}

.properties-slide h3.name {
    font-size: 20px;
    color: #111;
    font-family: "Poppins-Regular";
    letter-spacing: .06em;
}

.properties-slider .slick-list {
    max-height: max-content;
    height: 380px;
}

.properties-location {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
    font-family: "Poppins-Regular";
  letter-spacing: .06em;
}

.properties-slide p.price {
    color: #144B7F;
    font-family: "Poppins-Regular";
  letter-spacing: .06em;
  margin-bottom: 0;
}

.properties-location h4 {
    margin-bottom: 0;
    font-size: 18px;
    font-family: "Poppins-Regular";
  letter-spacing: .06em;
}
.ti-widget.ti-feed-widget{
  margin-bottom: 0 !important;
}

.properties-img {
    position: relative;
}

.properties-slide {
    padding: 10px;
}

.slick-cloned {
    display: none;
}

.tab-content{
  width:100%;
  display:inline-block;
  vertical-align: top;
}

/*--------------------------------------------------------------
# Comprehensive Solutions
--------------------------------------------------------------*/
section#video-section {
    padding: 0;
}

.comprehensive-solutions-content h3 {
    background-color: #EFEFEF;
    width: fit-content;
    font-size: 18px;
    color: #111;
    padding: 8px;
    font-family: "Poppins-Medium";
  letter-spacing: .06em;
}

.comprehensive-solutions-content p {
    margin-bottom: 20px;
}

.comprehensive-solutions-img img {
    border-radius: 20px;
    width: 550px;
    height: 500px;
    object-fit: cover;
}
/*--------------------------------------------------------------
# Thousands Trusts
--------------------------------------------------------------*/
section#thousands-trust {
    background-color: #E9F4FF;
}

.thousands-trust .thousands-trust-box {
  text-align: center;
  padding: 20px;
  border: 0.5px solid #C4C4C4;
  height: 100%;
}
.thousands-trust .col-lg-4:nth-child(1) .thousands-trust-box{
	border-left: none;
	border-top: none;
}
.thousands-trust .col-lg-4:nth-child(2) .thousands-trust-box,
.thousands-trust .col-lg-4:nth-child(3) .thousands-trust-box {
  border-top: none;
}

.thousands-trust .col-lg-4:nth-child(3) .thousands-trust-box {
  border-right: none;
}

.thousands-trust .col-lg-4:nth-child(4) .thousands-trust-box{
	border-left: none;
}

.thousands-trust .col-lg-4:nth-child(6) .thousands-trust-box{
	border-right: none;
}

.thousands-trust .col-lg-4:nth-child(4) .thousands-trust-box,
.thousands-trust .col-lg-4:nth-child(5) .thousands-trust-box,
.thousands-trust .col-lg-4:nth-child(6) .thousands-trust-box {
  border-bottom: none;
}

.thousands-trust-box img {
    margin-bottom: 15px;
}

.thousands-trust-box h4 {
    color: #333333;
    margin-bottom: 10px;
        font-family: "Poppins-Medium";
    letter-spacing: .06em;
}
/*--------------------------------------------------------------
# Video
--------------------------------------------------------------*/
.comprehensive-solutions-content p strong {
    background-color: #EFEFEF;
    padding: 10px;
}
.modal-backdrop {
  z-index: 0.5;
}
.modal-body input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background-color: #013E7D;
    color: #fff;
    padding: 8px 20px;
    border-radius: 5px;
    text-align: center;
    font-size: 17px;
    margin-top: 20px;
    margin: 0 auto;
    text-align: center;
    display: flex
;
    align-items: center;
    justify-content: center;
}
div#partnermodal .wpcf7-spinner {
    visibility: hidden;
    display: none;
    }
/*--------------------------------------------------------------
# Fraxx0 News
--------------------------------------------------------------*/
/* Slide spacing */
.fraxxo-news-slide {
  margin-right: 20px;
}

section#fraxxo-news {
    background-color: #F6F7F9;
}

section#fraxxo-news .slick-slide{
 	margin: 20px 20px 0;
}

.fraxxo-news-author {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 15px;
}


.fraxxo-news-author-name h2 {
    font-size: 18px;
}

.fraxxo-news-author-name p {
    font-size: 14px;
    margin-bottom: 0;
    color: #333333;
}

.fraxxo-news-slide {
    padding: 30px;
    background-color: #fff;
    border-radius: 10px;
}

.fraxxo-news-slide h3 {
    font-size: 22px;
    margin-bottom: 20px;
    font-family: "Poppins-Medium";
    letter-spacing: .06em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

a.read-more-btn {
    display: flex;
    align-items: center;
    color: #013E7D;
    gap: 10px;
    font-size: 18px;
}


.fraxxo-news-author img {
    border-radius: 50px;
}
/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/

section#why-fraxxo {
  background-color: #f2f2f2;
}

.why-fraxxo .timeline {
  position: relative;
  margin: 0 auto;
  max-width: 1100px;
  overflow: hidden; /* Prevent content overflow */
}

.why-fraxxo .timeline::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 40.5px; /* Starts 60px from top */
  transform: translateX(-50%);
  width: 4px;
  height: calc(100% - 80px); /* Leaves 60px top + 60px bottom */
  background: linear-gradient(
    to bottom,
    black 0%,
    black var(--line-progress, 1%),
    #d3d3d3 var(--line-progress, 1%),
    #d3d3d3 100%
  );
  transition: background 0.4s ease-out;
  z-index: -1;
}




/* Clear floats */
.why-fraxxo .timeline::after {
  content: '';
  display: table;
  clear: both;
}

/* Timeline row setup */
.timeline-row {
  position: relative;
  width: 50%;
  padding: 0px 40px;
}

.timeline-row.left {
  float: left;
  clear: both;
}

.timeline-row.right {
  float: right;
  clear: both;
}

/* Tick mark */
.why-fraxxo .timeline-row::before {
  content: '';
  position: absolute;
  top: 50%;
  width: 20px;
  height: 2px;
  background-color: #cfcfcf;
  transform: translateY(-50%);
  z-index: 1;
  transition: background-color 0.6s ease-in-out;
}

.why-fraxxo .timeline-row.left::before {
  right: 0px;
}

.why-fraxxo .timeline-row.right::before {
  left: 0px;
}

/* Content box sits above the line */
.why-fraxxo .timeline-row .content-box {
  position: relative;
  z-index: 2;
  background: white;
  padding: 20px 25px;
  border-radius: 10px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
}

.content-box h4 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 0px;
}

.content-box p {
  font-size: 14px;
  color: #555;
}

/* Tick mark color on active */
.why-fraxxo .timeline-row.row-active::before {
  background-color: black;
}



/*@media (max-width: 768px) {
  .timeline::before {
    left: 10px;
  }

  .timeline-row {
    width: 100%;
    padding-left: 30px;
    padding-right: 10px;
    text-align: left !important;
  }

  .timeline-row.left,
  .timeline-row.right {
    float: none;
  }
}*/

section#inner-hero {
    padding-bottom: 0;
}

section#our-team{
  background-color: #f2f2f2;
}

.our-team-content p {
  font-size: 16px;
}

.our-team-box {
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
  background-color: #fff;
  padding: 10px;
  border-radius: 10px;
  margin-bottom: 20px;
  height: 100%;
  display: flex;
  align-items: center;
}

.our-team-content h5 {
  color: #808089;
  font-family: "Poppins-Regular";
  font-size: 15px;
  margin-bottom: 14px;
}

.our-team-content h2 {
  font-size: 26px;
}
/*--------------------------------------------------------------
# Properties
--------------------------------------------------------------*/
section#our-propertiess {
    padding-top: 150px;
}

main#single-loaction {
    padding-top: 80px;
    background-color: #f2f2f2;
}

.slider-for img {
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.slider-nav img {
    padding: 5px;
    border-radius: 10px;
}

.single-location-common {
    background-color: #fff;
    border-radius: 8px;
    padding: 15px;
    margin-bottom: 20px;
}

p.single-bhk {
    background-color: #013E7D;
    width: fit-content;
    padding: 5px 10px;
    border-radius: 30px;
    color: #fff;
    font-size: 14px;
    margin-bottom: 10px;
}

.single-location-name h2 {
    color: #000;
    font-size: 28px;
    font-family: 'Poppins-Medium';
    margin-bottom: 12px;
}

.single-location-rate h3 {
    margin-bottom: 0;
    color: #144B7F;
    font-family: 'Poppins-Medium';
    font-size: 28px;
}

.single-location-configration-sub {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
}

.single-location-configration-sub h4 {
    font-family: 'Poppins-Medium';
    color: #000;
    font-size: 20px;
    margin-bottom: 0;
}

.single-location-configration-sub p {
    margin-bottom: 0;
    font-size: 16px;
}

.single-location-configration .single-location-configration-sub:last-child {
  margin-bottom: 0;
}

.single-location-buttons {
    display: flex;
    gap: 20px;
}

.single-location-buttons a {
    background-color: #013E7D;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    width: 100%;
    text-align: center;
    font-size: 20px;
}

.single-location-configration {
    margin-bottom: 20px;
}

.amenities-main {
    display: flex
;
    align-items: center;
    justify-content: space-around;
    text-align: center;
    gap: 15px;
}

.amenities-sub {
    background-color: #DBEDFF;
    width: 200px;
    padding: 20px;
    height: 150px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
}

.amenities-sub img {
    margin-bottom: 10px;
}

.amenities-sub p {
    color: #111;
    font-size: 16px;
    margin-bottom: 0;
}

section#single-location-more-info {
    padding-top: 0;
}

section#single-location-more-info .accordion-item {
    margin-bottom: 20px;
    border-radius: 6px;
    overflow: hidden;
}

section#single-location-more-info .accordion-button:not(.collapsed) {
    color: #111;
    background-color: #fff;
    box-shadow: unset; 
}

section#single-location-more-info button.accordion-button {
    font-family: 'Poppins-Medium';
    font-size: 20px;
    padding: 15px;
   text-transform: uppercase;
}

section#single-location-more-info .accordion-body {
    padding: 15px;
}

section#single-location-more-info .accordion-body p {
    margin-bottom: 0;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("../img/Mins.png");
    transform: var(--bs-accordion-btn-icon-transform);
}

.accordion-button::after {
    flex-shrink: 0;
    width: var(--bs-accordion-btn-icon-width);
    height: var(--bs-accordion-btn-icon-width);
    margin-left: auto;
    content: "";
    background-image: url("../img/Plus.png");
    background-repeat: no-repeat;
    background-size: var(--bs-accordion-btn-icon-width);
    transition: var(--bs-accordion-btn-icon-transition);
}
/*--------------------------------------------------------------
# Notch Properties
--------------------------------------------------------------*/
section#notch-properties {
    padding: 0;
}

.notch-properties-content h2 {
    font-size: 38px;
    margin-bottom: 50px;
    color: #fff;
}

.notch-properties-wrapper {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 450px;
    position: relative;
}

.notch-properties-content {
    max-width: 600px;
    position: absolute;
    top: 40%;
    left: 8%; /* aligns content to the left */
    transform: translateY(-50%); /* vertical centering */
}


.notch-properties-content a {
    background-color: #00162C;
    color: #fff;
    padding: 12px 30px;
    border-radius: 10px;
    font-size: 22px;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
footer#footer {
    background-color: #001022;
    color: #fff;
    padding: 40px 40px 20px;
}
.footer-contact {
    text-align: left;
}
p.footer-about-us {
    color: #fff;
    margin-bottom: 40px;
    font-size: 18px;
}
.footer-menu ul {
    padding: 0;
    list-style-type: none;
    display: flex
;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.footer-menu ul li {
    padding-bottom: 10px;
}
.footer-menu ul li a {
    color: #fff;
}
h3.footer-heading {
	font-family: "Poppins-Medium";
  letter-spacing: .06em;
    font-size: 22px;
    margin-bottom: 15px;
}
ul.social-media {
    display: flex;
    list-style-type: none;
    gap: 20px;
    padding: 0;
    justify-content: center;
}
.social-media li a {
    border: 1px solid #144B7F;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #144B7F;
    color: #fff;
    transition: all 0.3s;
}
.copyright {
    text-align: center;
    padding-top: 20px;
    border-top: 1px solid #fff;
}

a.footer-logo img {
    width: 70px;
}